.layout{
    display: none;
}
.view-type_icon{
    text-align: right;
}
.view-type_icon i{
    font-size: 18px;
    margin-left: 5px;
    cursor: pointer;
    color: #CCCCCC;
}

.view-type_icon i.active{
    color: #1c1c1c;
}
.layout-active{
    display: block;
}
.portfolio_area{
    padding: 10px 0 !important;
}
.f_subscribe{
    margin-top: 0 !important;
    margin-bottom: 40px;
}
.portfolio-description .portfolio-title{
    text-align: center;
    width: 100%;
}
.portfolio-description h3, .img_rounded{
    width: 100%;
}
.portfolio-description .links, .portfolio_img{
    text-align: center;
}
.all_exponents-block{
    text-align:right;
}
